---
title: Export a Story (JSON)
description: Export a story as JSON.
url: https://storyblok.com/docs/api/management/stories/export-a-story
---

# Export a Story (JSON)

GET

```html
https://mapi.storyblok.com/v1/spaces/:space_id/stories/:story_id/export.json
```

Exports a story as JSON.

> [!NOTE]
> This endpoint is used by the [Import](https://www.storyblok.com/apps/import) and [Export](https://www.storyblok.com/apps/export) Translatable Fields apps. Exporting and importing stories is available in premium plans. Please refer to Storyblok’s [pricing](https://www.storyblok.com/pricing) for further information.

## Path parameters

-   `:space_id` (required) (number)
    
    Numeric ID of a space
    
-   `:story_id` (required) (number)
    
    ID of the story
    

## Query parameters

-   `version` (string)
    
    Default: `2`. Possible values: `1`, `2`.
    
    > [!WARNING]
    > Version 1 is deprecated. See [examples](/docs/api/management/stories/examples/export-import-json-examples) for more information on differences between versions.
    
-   `lang_code` (string)
    
    The language code for which the export should happen
    
-   `export_lang` (boolean)
    
    Whether to export the values for the specified `lang_code`. If `false` or omitted, it falls back to default language values.
    

## Examples

[Export a Story as JSON Examples](/docs/api/management/stories/examples/export-import-json-examples) Examples describing different ways to export a story as JSON.

## Pagination

-   [Previous: Unpublish a Story](/docs/api/management/stories/unpublish-a-story)
-   [Next: Export a Story (XML)](/docs/api/management/stories/export-a-story-xml)
